body {
	background: #ffffff url(../images/bg.gif) left top repeat-x;
	margin: 0;
	padding: 0;
}

img, table {
	border: 0px;
}

p, td, div, input, textarea {
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;	
}

a {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}


#logo {
	width: 610px;
	height: 48px;
	margin: 50px 0 55px 0;
	text-align: center;
}

#top {
	width: 610px;
	height: 225px;
}

#top2-table {
	width: 631px;
	height: 500px;
	border: 0px solid;
}

#top2-table td{
	vertical-align: top;
}

#top2 {
	width: 770px;
	margin: 0 0 0 140px;
}


#flash {
	float: left;
	width: 480px;
	text-align: left;
}

#text1 {
	width: 610px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	margin: 20px 0;
	text-align: justify;
}

#text2 {
	width: 625px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	padding: 20px;
	text-align: justify;
	background: #FFFFFF;
}

#shadow-r {
	background: url(../images/shadow-r.png) left top repeat-y;
	width: 6px;
}

#shadow-b {
	background: url(../images/shadow-b.png) left top repeat-x;
	width: 594px;
	height: 6px;
}

#shadow-bl {
	background: url(../images/shadow-bl.png) right top no-repeat;
	width: 10px;
	height: 6px;
}

#shadow-br {
	background: url(../images/shadow-br.png) left top no-repeat;
	width: 6px;
	height: 6px;
}

#menu {
	width: 110px;
	margin: 0;
	padding: 0;
}

#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu ul li{
	text-align: left;
	margin: 10px 0 10px 0;
}

#menu ul li a{
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}

#menu ul li a:hover{
	color: #616161;
	text-decoration: none;
}


#submenu {
	margin: 50px 0 0 0;
}

#submenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#submenu ul li{
	display: block;
	margin: 0 0 0px 0;
	height: 20px;
	text-align: left;
}

#submenu ul li a{
	color: #e35f13;
	font-size: 16px;
	padding: 0 0 0 0;
	text-decoration: none;
	font-size: 12px;
	line-height: 18px;
	height: 25px;
}

#submenu ul li a:hover{
	color: #616161;
	text-decoration: none;
}


#container {
	background: #FFFFFF url(../images/bg-mid.gif) left top repeat-x;
	border-top: 4px solid #e35f13;
}

#footer{
	background: #e35f13;
	height: 75px;
	color: #FFFFFF;
	line-height: 75px;
	text-align: center;
	margin: 10px 0;
	height: 100%;
}

#footer a {
	color: #dddddd;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration:none;
}

h1 {
	color: #e35f13;
	font-size: 30px;
	font-weight: normal;
	margin: 10px 0 25px 0;
}

h2 {
	color: #e35f13;
	font-size: 20px;
	font-weight: normal;
}

h3 {
	color: #e35f13;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 0px 3px 0px;
}


#left {
	float: left;
	width: 290px;
	text-align: left;
	margin: 20px 0;
}

#right {
	float: right;
	width: 600px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	margin: 20px 0;
	text-align: justify;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

#th {
	float: left;
	margin: 0px 13px 13px 0px;
	border: 2px solid #dfdfdf;
}
